#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=shushtar8.211_base.ps
projection=-JM16.0c+
region=-R48.4/50.4/31.3/33.1
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map shushtar8.211' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    32.595    49.017
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    32.109    49.792
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    32.150    48.928
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    31.459    49.288
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    32.672    49.273
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    32.773    49.224
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    32.638    48.916
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    32.583    48.953
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    32.632    48.846
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    32.573    48.904
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    32.650    48.970
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    32.600    48.942
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    32.580    48.885
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    31.965    49.463
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    31.967    49.493
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    31.960    49.516
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    31.961    49.487
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    32.681    50.103
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    32.402    49.458
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    32.606    48.986
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    32.600    48.995
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.625    49.896
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    32.109    49.668
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    32.157    49.582
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    32.025    49.618
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    32.594    48.798
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    32.667    48.640
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    32.666    48.622
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    32.665    48.580
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    32.109    49.505
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    32.433    49.429
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    32.305    49.144
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    32.603    48.671
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    32.594    48.665
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    32.616    48.620
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    32.579    48.651
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    31.609    50.024
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    31.608    49.581
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    31.941    50.294
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    31.982    49.780
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    31.686    49.647
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    31.457    49.695
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.408    49.073
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    32.443    48.811
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    32.516    50.124
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    31.796    50.268
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    32.086    50.081
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    31.461    49.732
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    32.632    48.481
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    32.596    48.490
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    32.515    48.844
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    31.867    49.582
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    32.579    48.900
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    32.724    50.098
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    32.274    49.014
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    32.308    49.029
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    32.614    48.694
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    32.106    49.550
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    32.026    49.626
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    32.634    49.904
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    32.737    49.246
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    32.246    49.315
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    31.918    50.288
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    32.426    49.105
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    31.818    50.277
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    31.493    49.943
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    32.772    49.268
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    31.702    49.390
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    31.705    49.383
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    31.713    49.395
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    31.683    49.378
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    31.738    49.363
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    32.421    49.037
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    32.077    49.400
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    32.038    49.412
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    32.054    49.437
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    31.951    50.042
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    31.989    49.496
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    32.977    49.118
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    31.803    49.663
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    31.817    49.658
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    31.817    49.691
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    31.999    49.297
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    31.965    49.329
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    32.370    49.872
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    32.623    49.870
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    31.969    49.324
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    31.822    49.539
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    31.805    49.652
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    31.816    49.654
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    31.797    49.683
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    31.805    49.652
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    31.804    49.646
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    31.821    49.661
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    31.781    49.685
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    31.853    49.606
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    31.816    49.648
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    31.817    49.654
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    32.658    49.155
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    32.645    49.194
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    32.484    48.904
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    32.041    49.375
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    32.452    49.265
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    32.456    49.296
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    32.716    48.930
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    32.715    48.954
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    32.575    49.850
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    32.601    50.063
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    32.046    48.960
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    32.042    48.971
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    32.023    48.933
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    32.071    48.916
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    32.039    48.887
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    32.054    48.908
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    32.053    48.957
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    32.037    48.975
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    32.040    48.917
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    32.054    48.917
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    32.076    48.904
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    32.052    48.932
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    32.045    48.918
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    32.048    48.929
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    32.479    49.833
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    32.690    49.828
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    32.380    49.387
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    31.755    50.173
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    32.606    49.648
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    32.399    49.792
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    32.155    49.060
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    32.136    49.083
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    32.662    49.606
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    32.662    49.633
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    31.489    50.016
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    31.702    50.070
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    31.703    50.067
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    32.195    49.279
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    32.345    49.338
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    32.809    49.414
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    32.054    49.109
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    32.259    49.188
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    31.754    50.208
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    32.688    48.723
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    31.678    50.289
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    31.708    50.220
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    31.695    50.275
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    32.613    48.561
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    33.017    48.891
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    32.475    48.889
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    31.600    49.886
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    32.698    49.846
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    32.380    49.599
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    31.945    49.226
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    31.886    49.540
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    32.075    49.819
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    32.368    48.806
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    32.832    48.734
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    31.534    49.770
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    32.213    49.542
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    31.923    49.464
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    32.402    49.119
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    31.687    49.592
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    31.667    49.579
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    32.496    48.775
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    32.030    49.852
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    32.392    48.904
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    32.230    49.980
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    31.821    49.484
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    32.832    48.456
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    32.517    49.764
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    31.672    49.962
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    31.679    49.954
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    31.885    49.602
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    31.900    49.580
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    31.896    49.365
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    32.244    49.102
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    32.248    49.061
END
gmt psxy -: -R $projection -Sl8p+t"177" -G0 -O -K << END >> $psfile
    31.434    49.676
END
gmt psxy -: -R $projection -Sl8p+t"178" -G0 -O -K << END >> $psfile
    31.706    49.572
END
gmt psxy -: -R $projection -Sl8p+t"179" -G0 -O -K << END >> $psfile
    31.769    49.158
END
gmt psxy -: -R $projection -Sl8p+t"180" -G0 -O -K << END >> $psfile
    31.995    49.819
END
gmt psxy -: -R $projection -Sl8p+t"181" -G0 -O -K << END >> $psfile
    32.230    50.090
END
gmt psxy -: -R $projection -Sl8p+t"182" -G0 -O -K << END >> $psfile
    31.995    49.819
END
gmt psxy -: -R $projection -Sl8p+t"183" -G0 -O -K << END >> $psfile
    32.462    49.024
END
gmt psxy -: -R $projection -Sl8p+t"184" -G0 -O -K << END >> $psfile
    31.945    49.337
END
gmt psxy -: -R $projection -Sl8p+t"185" -G0 -O -K << END >> $psfile
    32.662    48.875
END
gmt psxy -: -R $projection -Sl8p+t"186" -G0 -O -K << END >> $psfile
    32.108    49.787
END
gmt psxy -: -R $projection -Sl8p+t"187" -G0 -O -K << END >> $psfile
    31.795    50.168
END
gmt psxy -: -R $projection -Sl8p+t"188" -G0 -O -K << END >> $psfile
    32.586    49.936
END
gmt psxy -: -R $projection -Sl8p+t"189" -G0 -O -K << END >> $psfile
    32.417    49.050
END
gmt psxy -: -R $projection -Sl8p+t"190" -G0 -O -K << END >> $psfile
    32.540    49.666
END
gmt psxy -: -R $projection -Sl8p+t"191" -G0 -O -K << END >> $psfile
    32.504    49.542
END
gmt psxy -: -R $projection -Sl8p+t"192" -G0 -O -K << END >> $psfile
    32.101    49.746
END
gmt psxy -: -R $projection -Sl8p+t"193" -G0 -O -K << END >> $psfile
    32.525    49.620
END
gmt psxy -: -R $projection -Sl8p+t"194" -G0 -O -K << END >> $psfile
    32.515    49.597
END
gmt psxy -: -R $projection -Sl8p+t"195" -G0 -O -K << END >> $psfile
    31.873    49.572
END
gmt psxy -: -R $projection -Sl8p+t"196" -G0 -O -K << END >> $psfile
    32.474    50.003
END
gmt psxy -: -R $projection -Sl8p+t"197" -G0 -O -K << END >> $psfile
    32.492    49.990
END
gmt psxy -: -R $projection -Sl8p+t"198" -G0 -O -K << END >> $psfile
    32.615    48.957
END
gmt psxy -: -R $projection -Sl8p+t"199" -G0 -O -K << END >> $psfile
    31.543    49.627
END
gmt psxy -: -R $projection -Sl8p+t"200" -G0 -O -K << END >> $psfile
    31.855    49.592
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.592    49.041
    32.597    49.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.587    49.042
    32.595    49.017
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.597    49.040
    32.595    49.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.108    49.814
    32.111    49.815
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.824    49.499
    32.109    49.792
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.111    49.815
    32.109    49.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.152    48.951
    32.152    48.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.238    48.768
    32.150    48.928
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.152    48.951
    32.150    48.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.460    49.310
    31.461    49.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.448    49.127
    31.459    49.288
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.461    49.311
    31.459    49.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.672    49.296
    32.674    49.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.777    49.168
    32.672    49.273
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.674    49.296
    32.672    49.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.769    49.248
    32.775    49.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.810    49.121
    32.773    49.224
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.775    49.247
    32.773    49.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.642    48.934
    32.640    48.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.667    48.783
    32.638    48.916
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.640    48.938
    32.638    48.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.590    48.975
    32.584    48.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.701    48.944
    32.583    48.953
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.584    48.976
    32.583    48.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.635    48.868
    32.634    48.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.702    48.718
    32.632    48.846
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.634    48.868
    32.632    48.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.573    48.932
    32.574    48.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.689    48.830
    32.573    48.904
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.574    48.926
    32.573    48.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.649    48.992
    32.652    48.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.625    48.873
    32.650    48.970
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.652    48.993
    32.650    48.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.597    48.964
    32.602    48.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.678    48.712
    32.600    48.942
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.602    48.965
    32.600    48.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.576    48.907
    32.582    48.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.605    48.756
    32.580    48.885
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.582    48.908
    32.580    48.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.964    49.485
    31.967    49.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.985    49.305
    31.965    49.463
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.967    49.486
    31.965    49.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.964    49.514
    31.969    49.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.976    49.358
    31.967    49.493
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.969    49.516
    31.967    49.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.959    49.536
    31.962    49.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.055    49.291
    31.960    49.516
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.962    49.539
    31.960    49.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.961    49.509
    31.963    49.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.989    49.275
    31.961    49.487
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.963    49.510
    31.961    49.487
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.680    50.125
    32.682    50.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.689    49.911
    32.681    50.103
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.682    50.126
    32.681    50.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.402    49.480
    32.404    49.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.390    49.348
    32.402    49.458
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.404    49.480
    32.402    49.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.606    49.007
    32.608    49.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.644    48.904
    32.606    48.986
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.608    49.008
    32.606    48.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.601    49.016
    32.602    49.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.553    48.812
    32.600    48.995
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.602    49.017
    32.600    48.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.626    49.918
    32.627    49.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.610    49.761
    32.625    49.896
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.627    49.918
    32.625    49.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.111    49.693
    32.111    49.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.126    49.627
    32.109    49.668
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.111    49.691
    32.109    49.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.157    49.605
    32.159    49.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.087    49.505
    32.157    49.582
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.159    49.604
    32.157    49.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.020    49.640
    32.027    49.640
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.993    49.493
    32.025    49.618
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.027    49.640
    32.025    49.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.594    48.820
    32.596    48.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.535    48.683
    32.594    48.798
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.596    48.821
    32.594    48.798
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.666    48.662
    32.669    48.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.700    48.559
    32.667    48.640
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.669    48.662
    32.667    48.640
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.665    48.645
    32.668    48.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.682    48.462
    32.666    48.622
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.668    48.645
    32.666    48.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.664    48.601
    32.667    48.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.695    48.470
    32.665    48.580
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.667    48.603
    32.665    48.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.107    49.528
    32.111    49.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.116    49.366
    32.109    49.505
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.111    49.527
    32.109    49.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.436    49.453
    32.435    49.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.468    49.343
    32.433    49.429
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.435    49.452
    32.433    49.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.307    49.164
    32.307    49.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.325    48.970
    32.305    49.144
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.307    49.166
    32.305    49.144
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.602    48.692
    32.605    48.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.588    48.583
    32.603    48.671
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.605    48.694
    32.603    48.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.592    48.687
    32.596    48.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.515    48.499
    32.594    48.665
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.596    48.687
    32.594    48.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.614    48.642
    32.618    48.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.566    48.487
    32.616    48.620
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.618    48.642
    32.616    48.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.578    48.672
    32.581    48.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.475    48.469
    32.579    48.651
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.581    48.673
    32.579    48.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.612    50.048
    31.611    50.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.594    49.919
    31.609    50.024
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.611    50.046
    31.609    50.024
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.612    49.605
    31.610    49.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.574    49.472
    31.608    49.581
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.610    49.604
    31.608    49.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.943    50.317
    31.943    50.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.957    50.197
    31.941    50.294
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.943    50.317
    31.941    50.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.980    49.803
    31.984    49.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.987    49.689
    31.982    49.780
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.984    49.803
    31.982    49.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.687    49.672
    31.688    49.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.691    49.496
    31.686    49.647
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.688    49.670
    31.686    49.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.459    49.717
    31.459    49.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.437    49.620
    31.457    49.695
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.459    49.718
    31.457    49.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.406    49.096
    32.410    49.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.385    48.968
    32.408    49.073
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.410    49.095
    32.408    49.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.443    48.834
    32.445    48.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.450    48.788
    32.443    48.811
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.445    48.834
    32.443    48.811
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.512    50.143
    32.518    50.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.476    50.005
    32.516    50.124
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.518    50.147
    32.516    50.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.795    50.291
    31.798    50.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.857    50.200
    31.796    50.268
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.798    50.290
    31.796    50.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.089    50.104
    32.088    50.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.052    50.038
    32.086    50.081
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.088    50.104
    32.086    50.081
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.462    49.755
    31.463    49.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.429    49.574
    31.461    49.732
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.463    49.754
    31.461    49.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.632    48.504
    32.634    48.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.676    48.422
    32.632    48.481
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.634    48.503
    32.632    48.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.594    48.513
    32.598    48.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.571    48.421
    32.596    48.490
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.598    48.512
    32.596    48.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.510    48.865
    32.517    48.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.485    48.739
    32.515    48.844
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.517    48.867
    32.515    48.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.865    49.604
    31.869    49.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.900    49.502
    31.867    49.582
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.869    49.604
    31.867    49.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.576    48.921
    32.580    48.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.608    48.829
    32.579    48.900
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.580    48.923
    32.579    48.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.729    50.124
    32.726    50.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.691    49.924
    32.724    50.098
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.726    50.120
    32.724    50.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.276    49.038
    32.276    49.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.261    48.918
    32.274    49.014
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.276    49.036
    32.274    49.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.305    49.051
    32.310    49.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.285    48.923
    32.308    49.029
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.310    49.051
    32.308    49.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.614    48.716
    32.616    48.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.574    48.530
    32.614    48.694
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.616    48.716
    32.614    48.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.105    49.571
    32.108    49.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.122    49.503
    32.106    49.550
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.108    49.572
    32.106    49.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.029    49.650
    32.028    49.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.992    49.445
    32.026    49.626
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.028    49.649
    32.026    49.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.632    49.929
    32.636    49.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.594    49.630
    32.634    49.904
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.636    49.927
    32.634    49.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.734    49.270
    32.739    49.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.723    48.983
    32.737    49.246
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.739    49.269
    32.737    49.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.251    49.339
    32.248    49.337
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.137    49.231
    32.246    49.315
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.248    49.337
    32.246    49.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.920    50.311
    31.920    50.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.926    50.150
    31.918    50.288
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.920    50.310
    31.918    50.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.424    49.128
    32.428    49.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.264    48.913
    32.426    49.105
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.428    49.128
    32.426    49.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.826    50.301
    31.820    50.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.753    50.043
    31.818    50.277
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.820    50.299
    31.818    50.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.493    49.965
    31.494    49.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.544    49.881
    31.493    49.943
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.494    49.966
    31.493    49.943
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.773    49.292
    32.774    49.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.769    49.056
    32.772    49.268
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.774    49.291
    32.772    49.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.703    49.412
    31.704    49.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.769    49.235
    31.702    49.390
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.704    49.412
    31.702    49.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.706    49.406
    31.707    49.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.748    49.240
    31.705    49.383
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.707    49.406
    31.705    49.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.715    49.418
    31.715    49.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.800    49.286
    31.713    49.395
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.715    49.418
    31.713    49.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.683    49.402
    31.685    49.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.746    49.270
    31.683    49.378
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.685    49.401
    31.683    49.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.739    49.387
    31.740    49.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.789    49.203
    31.738    49.363
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.740    49.386
    31.738    49.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.424    49.060
    32.423    49.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.354    48.808
    32.421    49.037
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.423    49.059
    32.421    49.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.077    49.425
    32.079    49.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.074    49.319
    32.077    49.400
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.079    49.423
    32.077    49.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.040    49.435
    32.040    49.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.130    49.329
    32.038    49.412
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.040    49.435
    32.038    49.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.053    49.460
    32.056    49.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.060    49.371
    32.054    49.437
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.056    49.459
    32.054    49.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.953    50.065
    31.953    50.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.995    49.870
    31.951    50.042
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.953    50.065
    31.951    50.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.990    49.521
    31.991    49.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.070    49.321
    31.989    49.496
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.991    49.519
    31.989    49.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.979    49.141
    32.979    49.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.978    48.935
    32.977    49.118
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.979    49.140
    32.977    49.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.806    49.685
    31.805    49.685
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.863    49.523
    31.803    49.663
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.805    49.685
    31.803    49.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.818    49.681
    31.819    49.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.833    49.476
    31.817    49.658
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.819    49.680
    31.817    49.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.815    49.713
    31.819    49.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.831    49.504
    31.817    49.691
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.819    49.713
    31.817    49.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.003    49.320
    32.001    49.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.105    49.219
    31.999    49.297
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.001    49.319
    31.999    49.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.967    49.350
    31.967    49.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.983    49.240
    31.965    49.329
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.967    49.351
    31.965    49.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.370    49.897
    32.371    49.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.314    49.861
    32.370    49.872
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.371    49.895
    32.370    49.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.624    49.894
    32.625    49.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.643    49.751
    32.623    49.870
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.625    49.893
    32.623    49.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.971    49.348
    31.970    49.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.999    49.233
    31.969    49.324
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.970    49.347
    31.969    49.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.823    49.562
    31.824    49.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.794    49.405
    31.822    49.539
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.824    49.562
    31.822    49.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.807    49.676
    31.807    49.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.843    49.531
    31.805    49.652
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.807    49.675
    31.805    49.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.817    49.678
    31.818    49.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.817    49.559
    31.816    49.654
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.818    49.676
    31.816    49.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.799    49.705
    31.799    49.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.925    49.560
    31.797    49.683
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.799    49.706
    31.797    49.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.808    49.675
    31.807    49.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.843    49.734
    31.805    49.652
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.807    49.675
    31.805    49.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.806    49.669
    31.806    49.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.913    49.508
    31.804    49.646
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.806    49.669
    31.804    49.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.823    49.681
    31.823    49.684
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.857    49.559
    31.821    49.661
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.823    49.684
    31.821    49.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.783    49.708
    31.783    49.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.950    49.569
    31.781    49.685
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.783    49.708
    31.781    49.685
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.855    49.629
    31.855    49.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.924    49.476
    31.853    49.606
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.855    49.628
    31.853    49.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.818    49.673
    31.818    49.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.928    49.542
    31.816    49.648
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.818    49.671
    31.816    49.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.819    49.677
    31.819    49.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.795    49.505
    31.817    49.654
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.819    49.676
    31.817    49.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.659    49.179
    32.659    49.177
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.651    49.046
    32.658    49.155
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.659    49.177
    32.658    49.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.646    49.216
    32.647    49.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.647    49.079
    32.645    49.194
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.647    49.216
    32.645    49.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.482    48.927
    32.486    48.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.367    48.790
    32.484    48.904
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.486    48.926
    32.484    48.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.042    49.398
    32.043    49.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.954    49.246
    32.041    49.375
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.043    49.398
    32.041    49.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.454    49.287
    32.454    49.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.427    49.146
    32.452    49.265
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.454    49.287
    32.452    49.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.459    49.318
    32.458    49.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.444    49.200
    32.456    49.296
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.458    49.319
    32.456    49.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.718    48.953
    32.718    48.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.661    48.779
    32.716    48.930
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.718    48.953
    32.716    48.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.718    48.977
    32.717    48.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.643    48.832
    32.715    48.954
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.717    48.977
    32.715    48.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.577    49.873
    32.577    49.873
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.595    49.761
    32.575    49.850
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.577    49.873
    32.575    49.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.599    50.090
    32.603    50.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.581    49.996
    32.601    50.063
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.603    50.086
    32.601    50.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.048    48.983
    32.048    48.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.025    48.839
    32.046    48.960
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.048    48.983
    32.046    48.960
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.041    48.996
    32.044    48.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.980    48.805
    32.042    48.971
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.044    48.994
    32.042    48.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.025    48.956
    32.025    48.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.969    48.798
    32.023    48.933
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.025    48.955
    32.023    48.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.073    48.939
    32.073    48.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.064    48.765
    32.071    48.916
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.073    48.938
    32.071    48.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.041    48.910
    32.041    48.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.928    48.698
    32.039    48.887
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.041    48.910
    32.039    48.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.056    48.932
    32.056    48.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.983    48.750
    32.054    48.908
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.056    48.931
    32.054    48.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.055    48.981
    32.055    48.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.035    48.919
    32.053    48.957
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.055    48.980
    32.053    48.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.038    48.997
    32.039    48.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.956    49.047
    32.037    48.975
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.039    48.998
    32.037    48.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.044    48.940
    32.042    48.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.996    48.762
    32.040    48.917
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.042    48.939
    32.040    48.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.056    48.940
    32.056    48.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.032    48.743
    32.054    48.917
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.056    48.940
    32.054    48.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.077    48.927
    32.078    48.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.069    48.781
    32.076    48.904
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.078    48.927
    32.076    48.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.053    48.954
    32.054    48.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.096    48.722
    32.052    48.932
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.054    48.955
    32.052    48.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.046    48.942
    32.047    48.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.970    48.728
    32.045    48.918
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.047    48.940
    32.045    48.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.052    48.954
    32.049    48.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.043    48.745
    32.048    48.929
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.049    48.952
    32.048    48.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.480    49.855
    32.480    49.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.359    49.688
    32.479    49.833
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.480    49.855
    32.479    49.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.687    49.850
    32.692    49.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.642    49.668
    32.690    49.828
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.692    49.850
    32.690    49.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.381    49.410
    32.382    49.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.339    49.225
    32.380    49.387
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.382    49.410
    32.380    49.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.756    50.196
    31.757    50.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.697    49.990
    31.755    50.173
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.757    50.196
    31.755    50.173
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.607    49.673
    32.608    49.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.554    49.606
    32.606    49.648
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.608    49.671
    32.606    49.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.400    49.813
    32.401    49.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.398    49.674
    32.399    49.792
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.401    49.814
    32.399    49.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.156    49.084
    32.157    49.082
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.170    48.934
    32.155    49.060
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.157    49.082
    32.155    49.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.138    49.107
    32.138    49.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.048    48.998
    32.136    49.083
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.138    49.106
    32.136    49.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.664    49.629
    32.664    49.629
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.655    49.544
    32.662    49.606
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.664    49.629
    32.662    49.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.663    49.656
    32.664    49.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.618    49.604
    32.662    49.633
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.664    49.655
    32.662    49.633
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.491    50.039
    31.491    50.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.502    49.876
    31.489    50.016
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.491    50.039
    31.489    50.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.709    50.087
    31.704    50.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.666    50.061
    31.702    50.070
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.704    50.093
    31.702    50.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.705    50.090
    31.705    50.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.783    49.990
    31.703    50.067
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.705    50.089
    31.703    50.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.196    49.301
    32.197    49.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.119    49.151
    32.195    49.279
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.197    49.301
    32.195    49.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.347    49.361
    32.347    49.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.347    49.237
    32.345    49.338
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.347    49.360
    32.345    49.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.811    49.438
    32.811    49.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.760    49.253
    32.809    49.414
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.811    49.437
    32.809    49.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.056    49.133
    32.056    49.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.018    48.999
    32.054    49.109
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.056    49.132
    32.054    49.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.260    49.212
    32.261    49.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.223    49.108
    32.259    49.188
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.261    49.211
    32.259    49.188
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.754    50.239
    31.756    50.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.693    50.048
    31.754    50.208
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.756    50.230
    31.754    50.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.689    48.747
    32.690    48.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.660    48.697
    32.688    48.723
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.690    48.746
    32.688    48.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679    50.313
    31.679    50.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.593    50.102
    31.678    50.289
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.679    50.312
    31.678    50.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.709    50.245
    31.710    50.242
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.649    50.078
    31.708    50.220
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.710    50.242
    31.708    50.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.697    50.298
    31.697    50.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.669    50.157
    31.695    50.275
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.697    50.298
    31.695    50.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.615    48.584
    32.615    48.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.577    48.470
    32.613    48.561
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.615    48.584
    32.613    48.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.018    48.916
    33.019    48.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.966    48.862
    33.017    48.891
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    33.019    48.913
    33.017    48.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.476    48.912
    32.477    48.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.403    48.747
    32.475    48.889
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.477    48.911
    32.475    48.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.603    49.908
    31.602    49.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.598    49.838
    31.600    49.886
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.602    49.909
    31.600    49.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.700    49.869
    32.700    49.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.664    49.691
    32.698    49.846
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.700    49.869
    32.698    49.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.382    49.623
    32.382    49.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.319    49.485
    32.380    49.599
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.382    49.622
    32.380    49.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.947    49.249
    31.947    49.249
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.904    49.136
    31.945    49.226
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.947    49.249
    31.945    49.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.887    49.563
    31.888    49.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.861    49.478
    31.886    49.540
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.888    49.562
    31.886    49.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.077    49.841
    32.077    49.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.037    49.681
    32.075    49.819
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.077    49.841
    32.075    49.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.371    48.828
    32.370    48.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.313    48.654
    32.368    48.806
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.370    48.828
    32.368    48.806
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.834    48.755
    32.834    48.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.797    48.581
    32.832    48.734
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.834    48.757
    32.832    48.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.536    49.792
    31.536    49.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.416    49.617
    31.534    49.770
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.536    49.793
    31.534    49.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.217    49.567
    32.215    49.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.137    49.394
    32.213    49.542
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.215    49.565
    32.213    49.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.924    49.486
    31.924    49.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.875    49.372
    31.923    49.464
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.924    49.486
    31.923    49.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.404    49.141
    32.404    49.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.312    49.011
    32.402    49.119
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.404    49.142
    32.402    49.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.688    49.615
    31.688    49.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.552    49.439
    31.687    49.592
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.688    49.614
    31.687    49.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.668    49.602
    31.669    49.601
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.555    49.398
    31.667    49.579
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.669    49.601
    31.667    49.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.498    48.798
    32.498    48.797
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.344    48.571
    32.496    48.775
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.498    48.797
    32.496    48.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.031    49.875
    32.032    49.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.030    49.796
    32.030    49.852
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.032    49.874
    32.030    49.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.394    48.928
    32.394    48.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.411    48.822
    32.392    48.904
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.394    48.927
    32.392    48.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.232    50.003
    32.232    50.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.125    49.852
    32.230    49.980
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.232    50.003
    32.230    49.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.823    49.507
    31.822    49.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.834    49.465
    31.821    49.484
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.822    49.507
    31.821    49.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.835    48.475
    32.833    48.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.813    48.416
    32.832    48.456
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.833    48.479
    32.832    48.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.518    49.787
    32.519    49.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.391    49.596
    32.517    49.764
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.519    49.786
    32.517    49.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.673    49.985
    31.674    49.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.577    49.828
    31.672    49.962
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.674    49.984
    31.672    49.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.682    49.976
    31.680    49.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673    49.947
    31.679    49.954
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.680    49.976
    31.679    49.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.887    49.625
    31.887    49.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.798    49.595
    31.885    49.602
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.887    49.624
    31.885    49.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.901    49.604
    31.901    49.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.899    49.535
    31.900    49.580
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.901    49.603
    31.900    49.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.897    49.388
    31.897    49.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.876    49.278
    31.896    49.365
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.897    49.388
    31.896    49.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.245    49.125
    32.246    49.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.234    49.039
    32.244    49.102
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.246    49.125
    32.244    49.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.250    49.084
    32.250    49.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.246    48.942
    32.248    49.061
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.250    49.084
    32.248    49.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.435    49.698
    31.436    49.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.426    49.593
    31.434    49.676
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.436    49.698
    31.434    49.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.707    49.593
    31.707    49.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.618    49.463
    31.706    49.572
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.707    49.595
    31.706    49.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.772    49.182
    31.771    49.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.740    49.060
    31.769    49.158
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.771    49.181
    31.769    49.158
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.997    49.843
    31.997    49.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.858    49.617
    31.995    49.819
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.997    49.842
    31.995    49.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.231    50.114
    32.232    50.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.190    50.082
    32.230    50.090
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.232    50.112
    32.230    50.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.997    49.843
    31.997    49.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.858    49.617
    31.995    49.819
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.997    49.842
    31.995    49.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.463    49.048
    32.464    49.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.497    48.928
    32.462    49.024
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.464    49.047
    32.462    49.024
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.946    49.360
    31.947    49.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.929    49.264
    31.945    49.337
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.947    49.360
    31.945    49.337
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.663    48.898
    32.664    48.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.636    48.768
    32.662    48.875
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.664    48.898
    32.662    48.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.111    49.808
    32.110    49.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.086    49.746
    32.108    49.787
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.110    49.809
    32.108    49.787
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.795    50.191
    31.797    50.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.749    50.137
    31.795    50.168
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.797    50.190
    31.795    50.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.587    49.960
    32.588    49.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.538    49.915
    32.586    49.936
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.588    49.959
    32.586    49.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.418    49.075
    32.419    49.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.408    49.010
    32.417    49.050
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.419    49.073
    32.417    49.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.542    49.688
    32.542    49.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.551    49.694
    32.540    49.666
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.542    49.688
    32.540    49.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.506    49.566
    32.505    49.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.530    49.534
    32.504    49.542
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.505    49.564
    32.504    49.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.102    49.769
    32.103    49.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.125    49.739
    32.101    49.746
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.103    49.769
    32.101    49.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.527    49.643
    32.527    49.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.376    49.549
    32.525    49.620
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.527    49.642
    32.525    49.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.518    49.620
    32.517    49.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.553    49.594
    32.515    49.597
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.517    49.620
    32.515    49.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.875    49.596
    31.875    49.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.855    49.544
    31.873    49.572
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.875    49.595
    31.873    49.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.476    50.027
    32.476    50.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.444    49.983
    32.474    50.003
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.476    50.025
    32.474    50.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.491    50.013
    32.493    50.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.404    49.918
    32.492    49.990
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.493    50.012
    32.492    49.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.617    48.982
    32.617    48.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.571    48.895
    32.615    48.957
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.617    48.980
    32.615    48.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.545    49.651
    31.545    49.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.526    49.532
    31.543    49.627
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.545    49.650
    31.543    49.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.857    49.614
    31.857    49.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.800    49.710
    31.855    49.592
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.857    49.615
    31.855    49.592
END
# Calibration locations marked by a red cross
gmt psxy -: -R $projection -Sx -Wthick,red -O -K << END >> $psfile
    31.883    49.537     0.200
    31.932    49.477     0.200
    32.397    49.108     0.200
END
# Calibration location confidence ellipses
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    31.883    49.537    38.000     5.220     5.980
    31.932    49.477    36.000     5.200     6.120
    32.397    49.108    35.000     5.420     6.080
END
# Residual calibration shift vectors
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    31.883    49.537
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    31.932    49.477
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    32.397    49.108
    32.402    49.119
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    32.595    49.017   -57.142     5.423     9.956
    32.109    49.792   -69.569     4.222     8.066
    32.150    48.928   -80.905     4.150     6.499
    31.459    49.288   -87.262     7.363    13.219
    32.672    49.273   -63.455     5.252     7.584
    32.773    49.224   -65.538     4.159     6.610
    32.638    48.916   -76.189     3.691     5.495
    32.583    48.953    24.262    10.552    11.631
    32.632    48.846   -87.620     7.146     9.583
    32.573    48.904   -84.854     5.212     8.587
    32.650    48.970    18.675     8.014     9.890
    32.600    48.942   -60.047     6.169     7.447
    32.580    48.885   -65.822     3.871     5.765
    31.965    49.463   -80.154     3.284     4.938
    31.967    49.493   -81.839     3.439     5.590
    31.960    49.516    86.481     4.353     6.352
    31.961    49.487   -89.040     6.702     8.869
    32.681    50.103   -77.287     8.627     9.719
    32.402    49.458   -79.935     3.728     8.969
    32.606    48.986   -75.171     1.822     2.899
    32.600    48.995   -83.781     3.900     7.775
    32.625    49.896   -85.160     2.160     3.746
    32.109    49.668   -76.691     2.147     3.341
    32.157    49.582    26.883     6.920     8.000
    32.025    49.618   -76.955     3.921     6.240
    32.594    48.798   -82.066     2.377     5.929
    32.667    48.640   -73.791     1.946     3.548
    32.666    48.622   -80.864     2.464     5.511
    32.665    48.580   -75.678     1.954     3.874
    32.109    49.505    80.141     3.905     6.888
    32.433    49.429   -77.740     1.737     3.145
    32.305    49.144   -84.762     2.840     5.568
    32.603    48.671   -71.324     1.505     3.112
    32.594    48.665   -77.114     1.969     4.763
    32.616    48.620   -79.878     2.026     5.352
    32.579    48.651   -77.339     2.818     6.616
    31.609    50.024   -77.637     1.896     4.284
    31.608    49.581   -75.683     1.653     3.918
    31.941    50.294   -86.407     2.158     4.533
    31.982    49.780   -89.626     2.450     4.115
    31.686    49.647   -84.296     3.915     7.599
    31.457    49.695   -81.165     2.997     4.174
    32.408    49.073    58.217     6.395     7.347
    32.443    48.811   -76.721     3.116     6.424
    32.516    50.124    89.932     5.015     7.256
    31.796    50.268   -73.174     3.799    10.019
    32.086    50.081   -13.941     5.253     5.446
    31.461    49.732   -79.207     3.420     7.389
    32.632    48.481   -77.449     1.334     2.518
    32.596    48.490    88.254     3.973     5.524
    32.515    48.844   -70.643     2.751     5.961
    31.867    49.582   -77.880     2.861     3.717
    32.579    48.900   -69.736     1.840     2.917
    32.724    50.098     3.200     6.270     9.005
    32.274    49.014   -73.198     3.568     8.684
    32.308    49.029   -67.980     1.650     3.188
    32.614    48.694   -71.023     3.055     5.882
    32.106    49.550   -74.011     2.762     3.881
    32.026    49.626    34.784     2.654     3.621
    32.634    49.904    57.203     3.684     7.289
    32.737    49.246    71.437     2.812     9.317
    32.246    49.315    64.084     3.854     7.008
    31.918    50.288    47.998     3.907     4.861
    32.426    49.105    82.976     3.776     8.097
    31.818    50.277    65.562     3.054     5.971
    31.493    49.943    39.947     2.084     3.728
    32.772    49.268    21.351     2.304     2.808
    31.702    49.390    44.902     2.841     3.935
    31.705    49.383    68.847     3.055     4.292
    31.713    49.395    30.479     2.080     4.390
    31.683    49.378   -88.133     2.150     2.423
    31.738    49.363    32.768     2.142     3.213
    32.421    49.037    64.307     3.757     6.243
    32.077    49.400    76.599     1.083     1.289
    32.038    49.412    33.664     2.575     3.678
    32.054    49.437    39.396     2.344     4.163
    31.951    50.042    31.577     2.403     5.155
    31.989    49.496    33.046     2.186     6.001
    32.977    49.118   -84.664     3.316     7.218
    31.803    49.663    30.860     2.483     3.464
    31.817    49.658   -79.920     2.573     4.739
    31.817    49.691    88.020     4.688     7.020
    31.999    49.297    57.843     2.219     2.431
    31.965    49.329    25.949     2.043     2.637
    32.370    49.872    34.572     2.166     4.752
    32.623    49.870    19.882     2.376     3.512
    31.969    49.324   -85.011     1.402     1.776
    31.822    49.539    34.741     4.166     4.791
    31.805    49.652    34.002     1.934     2.274
    31.816    49.654   -83.141     1.450     1.699
    31.797    49.683    18.098     2.273     3.201
    31.805    49.652    41.432     2.554     4.837
    31.804    49.646    12.861     2.267     3.869
    31.821    49.661   -85.940     1.333     1.755
    31.781    49.685    13.624     2.844     4.739
    31.853    49.606   -29.233     2.884     4.167
    31.816    49.648    23.522     2.163     2.832
    31.817    49.654    51.546     2.271     2.496
    32.658    49.155    31.141     2.115     2.353
    32.645    49.194    30.794     2.438     5.140
    32.484    48.904   -76.907     4.242     6.498
    32.041    49.375    88.295     2.183     3.595
    32.452    49.265    26.603     2.383     3.591
    32.456    49.296    27.087     2.144     5.633
    32.716    48.930    45.254     2.341     3.259
    32.715    48.954    50.802     2.818     3.637
    32.575    49.850    31.965     3.361     6.714
    32.601    50.063    54.476     2.347     3.733
    32.046    48.960   -79.076     1.387     1.795
    32.042    48.971   -84.959     2.039     3.433
    32.023    48.933   -83.621     1.198     1.650
    32.071    48.916    36.870     2.295     2.701
    32.039    48.887   -59.437     2.769     3.049
    32.054    48.908    74.587     2.544     4.231
    32.053    48.957   -17.112     2.234     3.277
    32.037    48.975    -3.467     2.672     4.231
    32.040    48.917   -88.936     1.412     1.809
    32.054    48.917    76.978     2.340     3.351
    32.076    48.904    24.835     2.002     2.690
    32.052    48.932    25.011     2.394     3.353
    32.045    48.918    77.856     2.217     3.529
    32.048    48.929    19.693     2.081     2.225
    32.479    49.833   -60.034     2.234     3.150
    32.690    49.828    60.407     2.608     3.311
    32.380    49.387    44.345     1.622     2.540
    31.755    50.173    76.276     2.015     3.288
    32.606    49.648    49.214     3.286     6.686
    32.399    49.792    38.736     2.762     4.518
    32.155    49.060    40.903     2.327     4.519
    32.136    49.083    79.450     2.308     5.397
    32.662    49.606    32.154     2.473     5.381
    32.662    49.633    43.460     2.199     4.039
    31.489    50.016    34.930     2.301     3.411
    31.702    50.070    34.079     2.275     5.138
    31.703    50.067    37.981     2.191     4.734
    32.195    49.279    89.345     1.033     1.259
    32.345    49.338    36.604     2.069     4.487
    32.809    49.414    19.924     1.871     2.113
    32.054    49.109    64.952     1.683     1.982
    32.259    49.188    36.101     1.650     3.813
    31.754    50.208   -83.900     2.237     3.635
    32.688    48.723    30.420     2.351     5.347
    31.678    50.289    80.142     1.572     3.259
    31.708    50.220    72.388     1.461     2.159
    31.695    50.275    55.813     1.504     2.255
    32.613    48.561    26.527     1.871     2.453
    33.017    48.891    30.007     1.984     4.775
    32.475    48.889    20.602     1.863     3.662
    31.600    49.886    38.188     2.162     5.238
    32.698    49.846    75.092     1.628     2.111
    32.380    49.599    51.985     1.816     2.557
    31.945    49.226    40.532     2.003     3.131
    31.886    49.540    70.902     1.500     1.815
    32.075    49.819    50.985     1.449     2.399
    32.368    48.806   -53.629     3.740     5.884
    32.832    48.734    81.539     2.113     4.461
    31.534    49.770   -85.748     1.656     2.688
    32.213    49.542    89.573     1.515     2.674
    31.923    49.464    11.892     2.611     3.407
    32.402    49.119   -48.717     2.542     3.566
    31.687    49.592   -73.852     2.639     4.078
    31.667    49.579    88.440     1.738     3.542
    32.496    48.775   -88.668     1.312     2.918
    32.030    49.852    40.961     1.683     2.312
    32.392    48.904    34.208     2.433     5.524
    32.230    49.980    51.505     1.595     2.022
    31.821    49.484    27.173     1.917     3.837
    32.832    48.456    41.086     2.431     3.193
    32.517    49.764    77.105     2.083     3.642
    31.672    49.962    57.038     1.858     2.505
    31.679    49.954    39.936     1.844     4.219
    31.885    49.602   -81.992     1.019     1.516
    31.900    49.580    29.902     1.423     2.371
    31.896    49.365    37.670     1.959     2.531
    32.244    49.102    30.691     1.741     2.744
    32.248    49.061    33.966     2.133     3.461
    31.434    49.676    15.652     2.798     3.336
    31.706    49.572   -43.339     3.187     3.986
    31.769    49.158     5.906     2.115     3.321
    31.995    49.819   -46.559     2.995     3.549
    32.230    50.090   -88.683     2.739     4.392
    31.995    49.819   -46.559     2.995     3.549
    32.462    49.024   -51.959     1.453     1.822
    31.945    49.337   -71.253     2.477     3.136
    32.662    48.875   -87.223     2.097     2.742
    32.108    49.787   -48.341     1.642     2.235
    31.795    50.168   -76.029     2.691     3.308
    32.586    49.936   -71.796     1.292     1.952
    32.417    49.050   -32.416     2.706     3.412
    32.540    49.666   -64.003     2.525     3.912
    32.504    49.542   -78.652     1.750     2.516
    32.101    49.746   -75.678     2.160     3.862
    32.525    49.620   -61.940     1.311     1.928
    32.515    49.597    80.452     3.079     3.427
    31.873    49.572   -51.764     1.279     2.011
    32.474    50.003   -78.082     1.405     2.214
    32.492    49.990   -75.654     1.791     3.346
    32.615    48.957   -72.827     1.799     2.153
    31.543    49.627   -78.988     2.319     4.678
    31.855    49.592   -77.159     1.672     3.106
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    31.388    48.420    32.605     5.922     6.573
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    31.388    48.442   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    31.388    48.420     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    31.388    48.420     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    31.343    48.420   5 km
END
