#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=shushtar8.211_dcal.ps
projection=-JM16.0c+
region=-R46.2/52.5/29.5/34.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration shushtar8.211' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.046    48.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.046    48.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.040    48.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.380    49.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.380    49.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.380    49.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.155    49.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.155    49.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.136    49.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.136    49.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.195    49.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.345    49.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.054    49.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.054    49.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.054    49.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.054    49.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.259    49.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.259    49.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.613    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.613    48.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.475    48.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.475    48.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.380    49.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.380    49.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.945    49.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.945    49.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.051    49.372
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.830    49.460
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.920    49.370
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.920    49.370
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.010    49.590
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.040    49.470
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140    49.110
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    48.920
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.886    49.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.368    48.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.213    49.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.213    49.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.920    49.370
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.040    49.470
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.040    49.470
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.830    49.460
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.010    49.590
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.110    49.180
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140    49.110
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.310    49.200
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.230    48.930
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.470    49.110
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    48.920
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.923    49.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.470    49.110
    32.402    49.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.310    49.200
    32.402    49.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140    49.110
    32.402    49.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.110    49.180
    32.402    49.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.402    49.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.392    48.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.821    49.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.900    49.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.896    49.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.244    49.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.248    49.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.769    49.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.462    49.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.462    49.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.945    49.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.662    48.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.586    49.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.586    49.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.586    49.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.417    49.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.101    49.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.873    49.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.873    49.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.615    48.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.615    48.957
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    32.108    48.801     0.300
    31.830    49.460     0.300
    31.920    49.370     0.300
    32.010    49.590     0.300
    32.040    49.470     0.300
    32.140    49.110     0.300
    32.390    48.920     0.300
    32.110    49.180     0.300
    32.310    49.200     0.300
    32.230    48.930     0.300
    32.470    49.110     0.300
    32.684    50.892     0.300
    32.231    50.666     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    32.051    49.372     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.595    49.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.109    49.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.150    48.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.459    49.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.672    49.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.773    49.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.638    48.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.583    48.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.632    48.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.573    48.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.650    48.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.600    48.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.580    48.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.965    49.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.967    49.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.960    49.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.961    49.487     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.681    50.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.402    49.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.606    48.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.600    48.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.625    49.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.109    49.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.157    49.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.025    49.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.594    48.798     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.667    48.640     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.666    48.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.665    48.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.109    49.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.433    49.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.305    49.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.603    48.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.594    48.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.616    48.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.579    48.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.609    50.024     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.608    49.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.941    50.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.982    49.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.686    49.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.457    49.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.408    49.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.443    48.811     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.516    50.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.796    50.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.086    50.081     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.461    49.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.632    48.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.596    48.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.515    48.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.867    49.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.579    48.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.724    50.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.274    49.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.308    49.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.614    48.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.106    49.550     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.026    49.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.634    49.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.737    49.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.246    49.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.918    50.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.426    49.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.818    50.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.493    49.943     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.772    49.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.702    49.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.705    49.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.713    49.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.683    49.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.738    49.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.421    49.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.077    49.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.038    49.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.054    49.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.951    50.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.989    49.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.977    49.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.803    49.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.817    49.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.817    49.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.999    49.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.965    49.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.370    49.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.623    49.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.969    49.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.822    49.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.805    49.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.816    49.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.797    49.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.805    49.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.804    49.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.821    49.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.781    49.685     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.853    49.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.816    49.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.817    49.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.658    49.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.645    49.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.484    48.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.041    49.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.452    49.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.456    49.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.716    48.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.715    48.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.575    49.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.601    50.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.046    48.960     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.042    48.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.023    48.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.071    48.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.039    48.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.054    48.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.053    48.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.037    48.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.040    48.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.054    48.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.076    48.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.052    48.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.045    48.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.048    48.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.479    49.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.690    49.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.380    49.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.755    50.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.606    49.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.399    49.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.155    49.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.136    49.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.662    49.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.662    49.633     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.489    50.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.702    50.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.703    50.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.195    49.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.345    49.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.809    49.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.054    49.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.259    49.188     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.754    50.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.688    48.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.678    50.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.708    50.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.695    50.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.613    48.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.017    48.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.475    48.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.600    49.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.698    49.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.380    49.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.945    49.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.886    49.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.075    49.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.368    48.806     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.832    48.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.534    49.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.213    49.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.923    49.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.402    49.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.687    49.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.667    49.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.496    48.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.030    49.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.392    48.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.230    49.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.821    49.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.832    48.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.517    49.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.672    49.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679    49.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.885    49.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.900    49.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.896    49.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.244    49.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.248    49.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.434    49.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.706    49.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.769    49.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.995    49.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.230    50.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.995    49.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.462    49.024     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.945    49.337     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.662    48.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.108    49.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.795    50.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.586    49.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.417    49.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.540    49.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.504    49.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.101    49.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.525    49.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.515    49.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.873    49.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.474    50.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.492    49.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.615    48.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.543    49.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.855    49.592     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    32.191    49.428     0.000   222.000   222.000
    32.191    49.428     0.000   444.000   444.000
END
